#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 classy-prelude
version:              1.5.0
visibility:           public
id:                   classy-prelude-1.5.0-Inu3Y49RxeMBzTHNN0BioL
key:                  classy-prelude-1.5.0-Inu3Y49RxeMBzTHNN0BioL
license:              MIT
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/snoyberg/mono-traversable#readme
synopsis:             A typeclass-based Prelude.
description:
    See docs and README at <http://www.stackage.org/package/classy-prelude>

category:             Control, Prelude
abi:                  d8fbf5c66f0887468a2b66ece643101d
exposed:              True
exposed-modules:      ClassyPrelude
hidden-modules:       Paths_classy_prelude
import-dirs:          /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/classy-prelude-1.5.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-classy-prelude
hs-libraries:         HSclassy-prelude-1.5.0-Inu3Y49RxeMBzTHNN0BioL
depends:
    async-2.2.4-256lhPDrTpH6romyyjDcSx base-4.15.1.0
    basic-prelude-0.7.0-ENJt6CH625tEiQAz1q4W65
    bifunctors-5.5.12-5Kde6TbWvKHFfBgZYbeDsj bytestring-0.10.12.1
    chunked-data-0.3.1-Damb46WBZRj8XUs8jnIMy8 containers-0.6.4.1
    deepseq-1.4.5.0 dlist-1.0-ImNlUre2rHgIkuGbqNQCOO ghc-prim-0.7.0
    hashable-1.4.0.2-J44BDnT4N4jIfsjZsKg5ZQ
    mono-traversable-1.0.15.3-1riHczPvQAPFMkRMHQLQHb
    mono-traversable-instances-0.1.1.0-CrFJKdmUT3X6WJXYKdwpJ8 mtl-2.2.2
    mutable-containers-0.3.4-7gYD9gatqcuAPaIaDGvICk
    primitive-0.7.4.0-1OkI0w4vVkZAnKazzRI3t
    say-0.1.0.1-9cppeSo8WT7x5SR32J1fh stm-2.5.0.0
    stm-chans-3.0.0.6-IkvKahCCN2PGmUmoXdymwY text-1.2.5.0 time-1.9.3
    transformers-0.5.6.2 unliftio-0.2.22.0-GmUrFWPrH9f4xIJwAszcDI
    unordered-containers-0.2.19.1-BhRjg5By7kU7pLGfSxEo3F
    vector-0.12.3.1-J4wWiZyTUBGFVf3h0yMQvX
    vector-instances-3.4-KTyJ0pN6ctFElZMF9ntA0t

haddock-interfaces:
    /usr/share/doc/haskell-classy-prelude/html/classy-prelude.haddock

haddock-html:         /usr/share/doc/haskell-classy-prelude/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

